[lscsoft-epel]
name = lscsoft-epel
baseurl = http://software.ligo.org/lscsoft/epel/$releasever/$basearch/
enabled = 1
gpgcheck = 1
gpgkey = http://software.ligo.org/lscsoft/epel/RPM-GPG-KEY-EPEL-$releasever
